Reference record for OID 1.3.6.1.4.1.232.0.3009

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3009
Node name
cpqDa3SpareStatusChange
Numeric OID
1.3.6.1.4.1.232.0.3009
URN notation
urn:oid:1.3.6.1.4.1.232.0.3009
ASN.1 notation

{1 3 6 1 4 1 232 0 3009}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa3SpareStatusChange(3009)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa3SpareStatusChange(3009)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3009
  • /ISO/Identified-Organization/6/1/4/1/232/0/3009
  • /ISO/3/6/1/4/1/232/0/3009
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa3SpareStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa3SpareStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa3SpareStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa3SpareStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa3SpareStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa3SpareStatusChange
  • Additional combinations skipped.

Descriptions

cpqDa3SpareStatusChange — MIBdepot

Spare Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array spare drive. The variable cpqDaSpareStatus indicates the current spare drive status. The variable cpqDaSpareBusNumber indicates the SCSI bus number associated with this drive.

cpqDa3SpareStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Spare Drive Status Change. This trap signifies that the agent has detected a change in the status of a drive array spare drive. The variable cpqDaSpareStatus indicates the current spare drive status. The variable cpqDaSpareBusNumber indicates the SCSI bus number associated with this drive.

Source records

cpqDa3SpareStatusChange

Status in source: unspecified.

Names: cpqDa3SpareStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa3SpareStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaSpareStatus",
    ",",
    "cpqDaSpareBusNumber",
    "}",
    "DESCRIPTION",
    "\"Spare Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array spare drive. The variable cpqDaSpareStatus indicates the current spare drive status. The variable cpqDaSpareBusNumber indicates the SCSI bus number associated with this drive.\"",
    "::=",
    "3009"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaSpareStatus",
        "cpqDaSpareBusNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Spare Drive Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Drive Array spare drive. The variable cpqDaSpareStatus indicates the current spare drive status. The variable cpqDaSpareBusNumber indicates the SCSI bus number associated with this drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the status of a Compaq Drive Array spare drive.
                 The variable cpqDaSpareStatus indicates the current spare
                 drive status.  The variable cpqDaSpareBusNumber indicates
                 the SCSI bus number associated with this drive."
    
            --#TYPE "Spare Drive Status Change"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqida.mib.txt
    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.891129+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the status of a Compaq Drive Array spare drive.
                 The variable cpqDaSpareStatus indicates the current spare
                 drive status.  The variable cpqDaSpareBusNumber indicates
                 the SCSI bus number associated with this drive."
    
            --#TYPE "Spare Drive Status Change"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the Insight Agent has detected a
                 change in the status of a Compaq Drive Array spare drive.
                 The variable cpqDaSpareStatus indicates the current spare
                 drive status.  The variable cpqDaSpareBusNumber indicates
                 the SCSI bus number associated with this drive."
    
            --#TYPE "Spare Drive Status Change"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

cpqDa3SpareStatusChange

Status in source: unspecified.

Names: cpqDa3SpareStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa3SpareStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaSpareStatus",
    ",",
    "cpqDaSpareBusNumber",
    "}",
    "DESCRIPTION",
    "\"Spare Drive Status Change. This trap signifies that the agent has detected a change in the status of a drive array spare drive. The variable cpqDaSpareStatus indicates the current spare drive status. The variable cpqDaSpareBusNumber indicates the SCSI bus number associated with this drive.\"",
    "::=",
    "3009"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaSpareStatus",
        "cpqDaSpareBusNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Spare Drive Status Change. This trap signifies that the agent has detected a change in the status of a drive array spare drive. The variable cpqDaSpareStatus indicates the current spare drive status. The variable cpqDaSpareBusNumber indicates the SCSI bus number associated with this drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array spare drive.  The variable
                 cpqDaSpareStatus indicates the current spare drive status.  The
                 variable cpqDaSpareBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Spare Drive Status Change (3009)"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array spare drive.  The variable
                 cpqDaSpareStatus indicates the current spare drive status.  The
                 variable cpqDaSpareBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Spare Drive Status Change (3009)"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array spare drive.  The variable
                 cpqDaSpareStatus indicates the current spare drive status.  The
                 variable cpqDaSpareBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Spare Drive Status Change (3009)"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa3SpareStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaSpareStatus,
                         cpqDaSpareBusNumber }
            DESCRIPTION
                "Spare Drive Status Change.
    
                 This trap signifies that the agent has detected a change in the
                 status of a drive array spare drive.  The variable
                 cpqDaSpareStatus indicates the current spare drive status.  The
                 variable cpqDaSpareBusNumber indicates the SCSI bus number
                 associated with this drive."
    
            --#TYPE "Spare Drive Status Change (3009)"
            --#SUMMARY "Spare Status is now %d on bus %d."
            --#ARGUMENTS {2,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3009
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa3SpareStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000210 mngmtAgentTrap-21000
1.3.6.1.4.1.232.0.136000211 mngmtAgentTrap-21100
1.3.6.1.4.1.232.0.136000212 mngmtAgentTrap-21200
1.3.6.1.4.1.232.0.136000213 mngmtAgentTrap-21300
1.3.6.1.4.1.232.0.136000214 mngmtAgentTrap-21400
1.3.6.1.4.1.232.0.136000215 mngmtAgentTrap-21500
1.3.6.1.4.1.232.0.136000216 mngmtAgentTrap-21600
1.3.6.1.4.1.232.0.136000217 mngmtAgentTrap-21700
1.3.6.1.4.1.232.0.136000218 mngmtAgentTrap-21800
1.3.6.1.4.1.232.0.136000219 mngmtAgentTrap-21900
1.3.6.1.4.1.232.0.136000220 mngmtAgentTrap-22000
1.3.6.1.4.1.232.0.136000221 mngmtAgentTrap-22100
1.3.6.1.4.1.232.0.136000222 mngmtAgentTrap-22200
1.3.6.1.4.1.232.0.136000223 mngmtAgentTrap-22300
1.3.6.1.4.1.232.0.136000224 mngmtAgentTrap-22400
1.3.6.1.4.1.232.0.136000225 mngmtAgentTrap-22500
1.3.6.1.4.1.232.0.136000226 mngmtAgentTrap-22600
1.3.6.1.4.1.232.0.136000227 mngmtAgentTrap-22700
1.3.6.1.4.1.232.0.136000228 mngmtAgentTrap-22800
1.3.6.1.4.1.232.0.136000229 mngmtAgentTrap-22900
1.3.6.1.4.1.232.0.136000230 mngmtAgentTrap-23000
1.3.6.1.4.1.232.0.136000231 mngmtAgentTrap-23100
1.3.6.1.4.1.232.0.136000232 mngmtAgentTrap-23200
1.3.6.1.4.1.232.0.136000233 mngmtAgentTrap-23300
1.3.6.1.4.1.232.0.136000234 mngmtAgentTrap-23400
1.3.6.1.4.1.232.0.136000235 mngmtAgentTrap-23500
1.3.6.1.4.1.232.0.136000238 mngmtAgentTrap-23800
1.3.6.1.4.1.232.0.136000240 mngmtAgentTrap-24000
1.3.6.1.4.1.232.0.136000241 mngmtAgentTrap-24100
1.3.6.1.4.1.232.0.136000242 mngmtAgentTrap-24200
1.3.6.1.4.1.232.0.136000243 mngmtAgentTrap-24300
1.3.6.1.4.1.232.0.136000244 mngmtAgentTrap-24400
1.3.6.1.4.1.232.0.136000245 mngmtAgentTrap-24500
1.3.6.1.4.1.232.0.136001000 mngmtAgentTrap_1000, mngmtAgentTrap-100000
1.3.6.1.4.1.232.0.136001001 mngmtAgentTrap_1001, mngmtAgentTrap-100100
1.3.6.1.4.1.232.0.136001002 mngmtAgentTrap_1002, mngmtAgentTrap-100200
1.3.6.1.4.1.232.0.136001003 mngmtAgentTrap_1003, mngmtAgentTrap-100300
1.3.6.1.4.1.232.0.136001004 mngmtAgentTrap_1004, mngmtAgentTrap-100400
1.3.6.1.4.1.232.0.136001005 mngmtAgentTrap_1005, mngmtAgentTrap-100500
1.3.6.1.4.1.232.0.136001006 mngmtAgentTrap_1006, mngmtAgentTrap-100600
1.3.6.1.4.1.232.0.136001007 mngmtAgentTrap_1007, mngmtAgentTrap-100700
1.3.6.1.4.1.232.0.136001008 mngmtAgentTrap_1008, mngmtAgentTrap-100800
1.3.6.1.4.1.232.0.136001009 mngmtAgentTrap_1009, mngmtAgentTrap-100900
1.3.6.1.4.1.232.0.136001010 mngmtAgentTrap_1010, mngmtAgentTrap-101000
1.3.6.1.4.1.232.0.136001011 mngmtAgentTrap_1011, mngmtAgentTrap-101100
1.3.6.1.4.1.232.0.136001012 mngmtAgentTrap_1012, mngmtAgentTrap-101200
1.3.6.1.4.1.232.0.136001013 mngmtAgentTrap_1013, mngmtAgentTrap-101300
1.3.6.1.4.1.232.0.136001014 mngmtAgentTrap_1014, mngmtAgentTrap-101400
1.3.6.1.4.1.232.0.136001015 mngmtAgentTrap-101500
1.3.6.1.4.1.232.0.136001016 mngmtAgentTrap-101600